Index: gnome/lib/gail/gail.ent
===================================================================
--- gnome/lib/gail/gail.ent	(revision 3ba8fefec54a8fb078af434c828ca8e754b23ac2)
+++ gnome/lib/gail/gail.ent	(revision 9ffef31de862000a9023666e5ac3b696397b5a28)
@@ -3,5 +3,5 @@
 <!ENTITY gail-inst SYSTEM "gail-inst.xml">
 <!ENTITY gail-desc SYSTEM "gail-desc.xml">
-<!ENTITY gail-version "1.6.1">
+<!ENTITY gail-version "1.6.2">
 <!ENTITY gail-download-http "http://ftp.gnome.org/pub/GNOME/sources/gail/1.6/gail-&gail-version;.tar.bz2">
 <!ENTITY gail-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gail/1.6/gail-&gail-version;.tar.bz2">
Index: gnome/lib/gconf/gconf.ent
===================================================================
--- gnome/lib/gconf/gconf.ent	(revision 3ba8fefec54a8fb078af434c828ca8e754b23ac2)
+++ gnome/lib/gconf/gconf.ent	(revision 9ffef31de862000a9023666e5ac3b696397b5a28)
@@ -4,5 +4,5 @@
 <!ENTITY GConf-exp SYSTEM "gconf-exp.xml">
 <!ENTITY GConf-desc SYSTEM "gconf-desc.xml">
-<!ENTITY GConf-version "2.6.0">
+<!ENTITY GConf-version "2.6.1">
 <!ENTITY GConf-download-http "http://ftp.gnome.org/pub/GNOME/sources/GConf/2.6/GConf-&GConf-version;.tar.bz2">
 <!ENTITY GConf-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/GConf/2.6/GConf-&GConf-version;.tar.bz2">
Index: gnome/lib/gnome-desktop/gnome-desktop-inst.xml
===================================================================
--- gnome/lib/gnome-desktop/gnome-desktop-inst.xml	(revision 3ba8fefec54a8fb078af434c828ca8e754b23ac2)
+++ gnome/lib/gnome-desktop/gnome-desktop-inst.xml	(revision 9ffef31de862000a9023666e5ac3b696397b5a28)
@@ -4,5 +4,5 @@
 <para>Install <application><acronym>GNOME</acronym> Desktop</application> by running the following commands:</para>
 
-<screen><userinput><command>./configure  --prefix=`pkg-config --variable=prefix ORBit-2.0` \
+<screen><userinput><command>./configure --prefix=`pkg-config --variable=prefix ORBit-2.0` \
     --sysconfdir=/etc/gnome --localstatedir=/var/lib &amp;&amp;
 make &amp;&amp;
@@ -10,3 +10,2 @@
 
 </sect2>
-
Index: gnome/lib/gnome-desktop/gnome-desktop.ent
===================================================================
--- gnome/lib/gnome-desktop/gnome-desktop.ent	(revision 3ba8fefec54a8fb078af434c828ca8e754b23ac2)
+++ gnome/lib/gnome-desktop/gnome-desktop.ent	(revision 9ffef31de862000a9023666e5ac3b696397b5a28)
@@ -4,5 +4,5 @@
 <!ENTITY gnome-desktop-exp SYSTEM "gnome-desktop-exp.xml">
 <!ENTITY gnome-desktop-desc SYSTEM "gnome-desktop-desc.xml">
-<!ENTITY gnome-desktop-version "2.6.0.1">
+<!ENTITY gnome-desktop-version "2.6.1">
 <!ENTITY gnome-desktop-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-desktop/2.6/gnome-desktop-&gnome-desktop-version;.tar.bz2">
 <!ENTITY gnome-desktop-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-desktop/2.6/gnome-desktop-&gnome-desktop-version;.tar.bz2">
Index: gnome/lib/gnome-icon-themes/gnome-icon-themes.ent
===================================================================
--- gnome/lib/gnome-icon-themes/gnome-icon-themes.ent	(revision 3ba8fefec54a8fb078af434c828ca8e754b23ac2)
+++ gnome/lib/gnome-icon-themes/gnome-icon-themes.ent	(revision 9ffef31de862000a9023666e5ac3b696397b5a28)
@@ -3,5 +3,5 @@
 <!ENTITY gnome-icon-themes-inst SYSTEM "gnome-icon-themes-inst.xml">
 <!ENTITY gnome-icon-themes-desc SYSTEM "gnome-icon-themes-desc.xml">
-<!ENTITY gnome-icon-themes-version "1.2.0">
+<!ENTITY gnome-icon-themes-version "1.2.1">
 <!ENTITY gnome-icon-themes-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-icon-theme/1.2/gnome-icon-theme-&gnome-icon-themes-version;.tar.bz2">
 <!ENTITY gnome-icon-themes-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-icon-theme/1.2/gnome-icon-theme-&gnome-icon-themes-version;.tar.bz2">
Index: gnome/lib/gnome-keyring/gnome-keyring.ent
===================================================================
--- gnome/lib/gnome-keyring/gnome-keyring.ent	(revision 3ba8fefec54a8fb078af434c828ca8e754b23ac2)
+++ gnome/lib/gnome-keyring/gnome-keyring.ent	(revision 9ffef31de862000a9023666e5ac3b696397b5a28)
@@ -5,5 +5,5 @@
 <!ENTITY gnome-keyring-desc SYSTEM "gnome-keyring-desc.xml">
 <!ENTITY gnome-keyring-buildsize "5.0 MB">
-<!ENTITY gnome-keyring-version "0.2.0">
+<!ENTITY gnome-keyring-version "0.2.1">
 <!ENTITY gnome-keyring-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-keyring/0.2/gnome-keyring-&gnome-keyring-version;.tar.bz2">
 <!ENTITY gnome-keyring-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-keyring/0.2/gnome-keyring-&gnome-keyring-version;.tar.bz2">
Index: gnome/lib/gnome-panel/gnome-panel.ent
===================================================================
--- gnome/lib/gnome-panel/gnome-panel.ent	(revision 3ba8fefec54a8fb078af434c828ca8e754b23ac2)
+++ gnome/lib/gnome-panel/gnome-panel.ent	(revision 9ffef31de862000a9023666e5ac3b696397b5a28)
@@ -4,5 +4,5 @@
 <!ENTITY gnome-panel-exp SYSTEM "gnome-panel-exp.xml">
 <!ENTITY gnome-panel-desc SYSTEM "gnome-panel-desc.xml">
-<!ENTITY gnome-panel-version "2.6.0">
+<!ENTITY gnome-panel-version "2.6.1">
 <!ENTITY gnome-panel-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-panel/2.6/gnome-panel-&gnome-panel-version;.tar.bz2">
 <!ENTITY gnome-panel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-panel/2.6/gnome-panel-&gnome-panel-version;.tar.bz2">
Index: gnome/lib/gnome-session/gnome-session.ent
===================================================================
--- gnome/lib/gnome-session/gnome-session.ent	(revision 3ba8fefec54a8fb078af434c828ca8e754b23ac2)
+++ gnome/lib/gnome-session/gnome-session.ent	(revision 9ffef31de862000a9023666e5ac3b696397b5a28)
@@ -4,5 +4,5 @@
 <!ENTITY gnome-session-exp SYSTEM "gnome-session-exp.xml">
 <!ENTITY gnome-session-desc SYSTEM "gnome-session-desc.xml">
-<!ENTITY gnome-session-version "2.6.0">
+<!ENTITY gnome-session-version "2.6.1">
 <!ENTITY gnome-session-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-session/2.6/gnome-session-&gnome-session-version;.tar.bz2">
 <!ENTITY gnome-session-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-session/2.6/gnome-session-&gnome-session-version;.tar.bz2">
Index: gnome/lib/gnome-vfs/gnome-vfs.ent
===================================================================
--- gnome/lib/gnome-vfs/gnome-vfs.ent	(revision 3ba8fefec54a8fb078af434c828ca8e754b23ac2)
+++ gnome/lib/gnome-vfs/gnome-vfs.ent	(revision 9ffef31de862000a9023666e5ac3b696397b5a28)
@@ -4,5 +4,5 @@
 <!ENTITY gnome-vfs-exp SYSTEM "gnome-vfs-exp.xml">
 <!ENTITY gnome-vfs-desc SYSTEM "gnome-vfs-desc.xml">
-<!ENTITY gnome-vfs-version "2.6.0">
+<!ENTITY gnome-vfs-version "2.6.1.1">
 <!ENTITY gnome-vfs-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/2.6/gnome-vfs-&gnome-vfs-version;.tar.bz2">
 <!ENTITY gnome-vfs-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/2.6/gnome-vfs-&gnome-vfs-version;.tar.bz2">
Index: gnome/lib/libgnome/libgnome.ent
===================================================================
--- gnome/lib/libgnome/libgnome.ent	(revision 3ba8fefec54a8fb078af434c828ca8e754b23ac2)
+++ gnome/lib/libgnome/libgnome.ent	(revision 9ffef31de862000a9023666e5ac3b696397b5a28)
@@ -4,5 +4,5 @@
 <!ENTITY libgnome-exp SYSTEM "libgnome-exp.xml">
 <!ENTITY libgnome-desc SYSTEM "libgnome-desc.xml">
-<!ENTITY libgnome-version "2.6.0">
+<!ENTITY libgnome-version "2.6.1.1">
 <!ENTITY libgnome-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnome/2.6/libgnome-&libgnome-version;.tar.bz2">
 <!ENTITY libgnome-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnome/2.6/libgnome-&libgnome-version;.tar.bz2">
Index: gnome/lib/libgnomecanvas/libgnomecanvas.ent
===================================================================
--- gnome/lib/libgnomecanvas/libgnomecanvas.ent	(revision 3ba8fefec54a8fb078af434c828ca8e754b23ac2)
+++ gnome/lib/libgnomecanvas/libgnomecanvas.ent	(revision 9ffef31de862000a9023666e5ac3b696397b5a28)
@@ -4,5 +4,5 @@
 <!ENTITY libgnomecanvas-exp SYSTEM "libgnomecanvas-exp.xml">
 <!ENTITY libgnomecanvas-desc SYSTEM "libgnomecanvas-desc.xml">
-<!ENTITY libgnomecanvas-version "2.6.0">
+<!ENTITY libgnomecanvas-version "2.6.1.1">
 <!ENTITY libgnomecanvas-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomecanvas/2.6/libgnomecanvas-&libgnomecanvas-version;.tar.bz2">
 <!ENTITY libgnomecanvas-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomecanvas/2.6/libgnomecanvas-&libgnomecanvas-version;.tar.bz2">
Index: gnome/lib/libgnomeui/libgnomeui.ent
===================================================================
--- gnome/lib/libgnomeui/libgnomeui.ent	(revision 3ba8fefec54a8fb078af434c828ca8e754b23ac2)
+++ gnome/lib/libgnomeui/libgnomeui.ent	(revision 9ffef31de862000a9023666e5ac3b696397b5a28)
@@ -4,5 +4,5 @@
 <!ENTITY libgnomeui-exp SYSTEM "libgnomeui-exp.xml">
 <!ENTITY libgnomeui-desc SYSTEM "libgnomeui-desc.xml">
-<!ENTITY libgnomeui-version "2.6.0">
+<!ENTITY libgnomeui-version "2.6.1">
 <!ENTITY libgnomeui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomeui/2.6/libgnomeui-&libgnomeui-version;.tar.bz2">
 <!ENTITY libgnomeui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomeui/2.6/libgnomeui-&libgnomeui-version;.tar.bz2">
Index: gnome/lib/libwnck/libwnck.ent
===================================================================
--- gnome/lib/libwnck/libwnck.ent	(revision 3ba8fefec54a8fb078af434c828ca8e754b23ac2)
+++ gnome/lib/libwnck/libwnck.ent	(revision 9ffef31de862000a9023666e5ac3b696397b5a28)
@@ -3,5 +3,5 @@
 <!ENTITY libwnck-inst SYSTEM "libwnck-inst.xml">
 <!ENTITY libwnck-desc SYSTEM "libwnck-desc.xml">
-<!ENTITY libwnck-version "2.6.0.1">
+<!ENTITY libwnck-version "2.6.1">
 <!ENTITY libwnck-download-http "http://ftp.gnome.org/pub/GNOME/sources/libwnck/2.6/libwnck-&libwnck-version;.tar.bz2">
 <!ENTITY libwnck-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libwnck/2.6/libwnck-&libwnck-version;.tar.bz2">
Index: gnome/lib/orbit/orbit2.ent
===================================================================
--- gnome/lib/orbit/orbit2.ent	(revision 3ba8fefec54a8fb078af434c828ca8e754b23ac2)
+++ gnome/lib/orbit/orbit2.ent	(revision 9ffef31de862000a9023666e5ac3b696397b5a28)
@@ -4,5 +4,5 @@
 <!ENTITY ORBit2-exp SYSTEM "orbit2-exp.xml">
 <!ENTITY ORBit2-desc SYSTEM "orbit2-desc.xml">
-<!ENTITY ORBit2-version "2.10.0">
+<!ENTITY ORBit2-version "2.10.1">
 <!ENTITY ORBit2-download-http
 "http://ftp.gnome.org/pub/GNOME/sources/ORBit2/2.10/ORBit2-&ORBit2-version;.tar.bz2">
Index: gnome/lib/themes/gnome-themes.ent
===================================================================
--- gnome/lib/themes/gnome-themes.ent	(revision 3ba8fefec54a8fb078af434c828ca8e754b23ac2)
+++ gnome/lib/themes/gnome-themes.ent	(revision 9ffef31de862000a9023666e5ac3b696397b5a28)
@@ -3,5 +3,5 @@
 <!ENTITY gnome-themes-inst SYSTEM "gnome-themes-inst.xml">
 <!ENTITY gnome-themes-desc SYSTEM "gnome-themes-desc.xml">
-<!ENTITY gnome-themes-version "2.6.0">
+<!ENTITY gnome-themes-version "2.6.1">
 <!ENTITY gnome-themes-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-themes/2.6/gnome-themes-&gnome-themes-version;.tar.bz2">
 <!ENTITY gnome-themes-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-themes/2.6/gnome-themes-&gnome-themes-version;.tar.bz2">
